Soporte » Instalación – Actualizaciones » no puedo instalar worpress

  • Hola,

    Espero que alguien me pueda ayudar,

    Compre hosting en hosgator, he hice la instalacion worpress la semana pasada directo de la pagina de hosgator, pude entrar a mi pagina editable, pero nunca la pude ver en web. entonces decii desinstalar y volver a instalar,
    Ahora no me deja volver a instalar wordpress ya que me da el siguiente mensaje (ya existe una instalacion)
    No se que mas hacer, no veo worpress ni veo.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador almendron

    (@almendron)

    El propio mensaje de error te lo dice: «Your server is running PHP version 5.4.45 but WordPress 5.5 requires at least 5.6.20.»

    Tu servidor no cumple con los requisitos mínimos para que funcione WordPress.

    Ponte en contacto con el soporte de tu hosting. Son los únicos que pueden resolver tu problema.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.